## org.apache.poi.sl.usermodel
Interface ShapeContainer

All Known Subinterfaces:
  MasterSheet, Notes, ShapeGroup, Sheet, Slide

    public interface ShapeContainer

Method Summary
`void` `addShape(Shape shape)`
`Shape[]` `getShapes()`
`boolean` `removeShape(Shape shape)`

Method Detail

### getShapes

    Shape[] getShapes()

### addShape

    void addShape(Shape shape)

### removeShape

    boolean removeShape(Shape shape)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.